Loading...
Searching...
No Matches
odscolorscale.cpp File Reference

structure to apply a color scale in ODS sheets More...

`#include "odscolorscale.h"`
`#include "../../odsexception.h"`
`#include "../structure/metaxml.h"`
`#include <QDebug>`
`#include <QRegularExpression>`

Go to the source code of this file.

## Detailed Description

structure to apply a color scale in ODS sheets

Date
  10/03/2018

Author
  Olivier Langella

Definition in file odscolorscale.cpp.